Subject: (urth) Urth Digest, Vol 76, Issue 14

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Fri, 03 Dec 2010 20:07:17 +0000

Lee Berman wrote:

>>Andrew Mason: ...if Dionysus is seen as a prefiguring of Christ...
>
> Yes. The direction my own thoughts have been going lately. But if Briah is our
> universe, a Christian universe, why do we see a Dionysian figure 30,000
> (or whatever it is) years after the birth of Christ?

Well, if Dionysus is a prefiguring of Christ, then there are
similarities between Christ and Dionysus; the imagery does not become
inappropriate just because Christ has come.

Perhaps we can postulate that
> Christianity died out on Earth/Urth and has to go through certain stages to regain
> it. Or, as Wolfe has said in interviews, we can view this as another, cosmically earlier
> universe than ours, perhaps one which has never had a Savior.

I think it's clear that there was once on Urth something at least
closely analogous to Christianity, and this has indeed died out. This
is so both because of the continuing echoes of it in the religion of
Urth, and because of the close similarity of the past of Urth to our
history in general - freemen of Lombardy, Fair Rosamund, Lewis Carroll
- which would hardly be possible if Christianity were missing. So I
think there must have been a Jesus-analogue in this world as well.
Whether he actually was a Saviour, or whether in that world he really
was just someone 'possessed and enlightened', I don't know; but in
either case I think he was a manifestation of the Increate.

(The fact, if it is one, that it's another world does not immediately
rule out Jesus being in it, in any case. C.S. Lewis imagines Jesus
manifesting himself in other universes, though those are parallel, not
successive. But I've no idea what Wolfe thinks about this.)

>
> Must I choose? Or can I continue to accept both possibilities simultaneously?
> Must I feel compelled to weigh the evidence, pick a "most likely" and commit myself and
> my eternal faith to that interpretation?

No, of course not. I wasn't trying to provide an answer to that
question in any case.  What I thought you were saying is that it
seemed implausible that the Outsider was the Increate, because of the
use of Dionysian imagery in connection with him. My response was that
since Dionysian imagery is applied to Christ, and Christ is, or is
thought to be, an incarnation of the Increate, such imagery is
appropriate for him, and should not shake our confidence in the
identity of the Outsider (which I think there is an enormous amount of
evidence supporting). This is so whether Slk's enlightenment comes
before or after the Incarnation.